.affiliation-slider.nation-flag {
  background-color: var(--primary-color);
  overflow: hidden;
  padding: 30px 0;
}

.marquee {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.marquee-content {
  display: flex;
  width: max-content;
  animation: scroll-marquee 25s linear infinite;
}

.marquee-content .item {
  flex: none;
  padding: 0 30px;
}

.marquee-content .item img {
  max-height: 43px;
  display: block;
  width: auto;
}

@keyframes scroll-marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}


@media (max-width: 768px) {
  .marquee-content .item img {
    max-height: 30px;
}

.marquee-content .item {
  padding: 0px 10px;
}

.affiliation-slider.nation-flag {
  padding: 60px 0;
  padding-bottom: 30px;
}
}